Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:04:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return what is difference between skinny and slim fit                    Bot:  Hi again! Bot:  Please enter your name Customer:  what is difference between skinny and slim fit Bot:  Hi What Is Difference Between Skinny And Slim Fit ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638975065 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:50 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:52 PM, 07th Mar                     what is difference between skinny and slim fit                    Even today no one came to pick my return           07:52 PM, 07th Mar                     what is difference between skinny and slim fit                    Why return is so difficult           07:53 PM, 07th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:54 PM, 07th Mar                     what is difference between skinny and slim fit                    9638975065           07:54 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:55 PM, 07th Mar                   Mohammad                   return is created on 05/03/2021           07:55 PM, 07th Mar                   Mohammad                   it will take 3-5 business days for the collection           07:56 PM, 07th Mar                   Mohammad                   please be patience our courier will contact you           07:56 PM, 07th Mar                     what is difference between skinny and slim fit                    One one the Representative Said i it Will be collected           07:58 PM, 07th Mar                     what is difference between skinny and slim fit                    Today           07:59 PM, 07th Mar                   Mohammad                   it will be collected within 3-5 days not more than this ok           07:59 PM, 07th Mar                     what is difference between skinny and slim fit                    The return lrocess is very lengthy           08:00 PM, 07th Mar                   Mohammad                   yes it take this much time           08:01 PM, 07th Mar                   Mohammad                   you can also return the items in any near by store also           08:01 PM, 07th Mar                   Mohammad                   and ask for the refund in store it self           08:02 PM, 07th Mar                     what is difference between skinny and slim fit                    Okay i will return in store           08:04 PM, 07th Mar                   Mohammad                   sure           08:04 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           08:04 PM, 07th Mar                     what is difference between skinny and slim fit                    Nopp           08:04 PM, 07th Mar                   Mohammad                   welcome           08:04 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206057